package com.bb.exception;




public class RequestArraySizeApiException extends ApiException {
    public RequestArraySizeApiException(String parameterName) {
        super("9003", "요청 배열 파라미터 크기에 오류가 있습니다. : " + parameterName);
    }
}
